/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.7
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#mc-embedded-subscribe-form .clear{ overflow:inherit !important;}
#mc-embedded-subscribe{ color:#333 !important;border: 3px solid #333 !important;}
.pager .pages .active{ color:#fff !important; background: #000 !important;}
.nytrtr .single-photo-wrapper{ display:none !important;}
#commentform textarea,#commentform input[type='text'],#commentform input[type='email']{ border:1px solid #000 !important;
 background:#fff !important;
 color:#000 !important;

}
#respond .form-submit{ float:left !important;}

#respond .form-submit input{ border:3px solid #000 !important; color:#000 !important; background:#fff !important; border-radius:0px !important;}
.pager a:hover{ background:#000 !important;color:#fff !important;}
.pager a{background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #000;
    border-radius: 0 !important;
    color: #fc00e1 !important;
    display: block;
    height: auto !important;
    line-height: 0 !important;
    margin-top: 10px !important;
    padding: 14px !important;
    width: auto !important;}

.pager{ text-align:left !important;}
.pager .pages {
    background-color: none !important;
    background-image: none !important;
    border-radius: 0px !important;
    display: inline-block !important;
    margin: 0 !important;
    padding: 0 !important;
}
.post-item .author-date a,.post-item .author-date .post-date{ color:#fc00e1 !important;}
.post-item .category{ color:#fc00e1 !important;}
.post-item .entry-title{ font-size:28px !important; line-height:35px !important;}

.blog_wrapper .post-item{ border-bottom:2px solid #333 !important;
}
.blog_wrapper .post-footer{ background:none !important;}

.blog_wrapper .post-desc{ padding:0 !important;}

.nytrtr .title_wrapper{ padding:0 !important;}
.sidebar h3{ text-transform:uppercase !important; font-size:24px !important;}
.sidebar #recent-posts-3 a:hover{border-bottom: 1px solid #333 !important;
    text-decoration: none !important;
	color:#333 !important;}
	.sidebar{ padding-bottom:20px !important;}
	
	.sidebar .widget_recent_entries ul li:after { display:none !important;}
.sidebar	.widget_recent_entries ul li{ padding:0px !important; background:none !important;}
.sidebar #recent-posts-3 a {
    border-bottom: 1px dotted #fc00e1 !important;
    text-decoration: none !important;
	color:#fc00e1 !important;
}
.Action_bar .social a:hover{ color:#fff !important;}
#Footer .widget_recent_entries ul li{ padding:5px 0px !important;}
 .nytrtr .post-author a,.nytrtr .author-date .entry-date{ color:#fc00e1 !important;}
.nytrtr .category{ color:#fc00e1 !important;}

 .ssba, .ssba a{font-size: 13px !important;  font-weight: normal !important; font-family: arial!important;}
 
 #Top_bar.is-sticky .menu_wrapper{ float:none !important;}
 
 @media (min-width:768px) and (max-width:990px){ 
 #Top_bar.is-sticky .menu > li > a span:not(.description){padding: 0 6px !important;}
 
 }
 #Header a.responsive-menu-toggle{ position:relative !important;  float:left !important; border: 2px solid #333 !important; top:-9px !important;width: 100% !important; text-align: left !important;}
 
 .wdpu-msg{ background:none !important; box-shadow: none !important; max-width:750px;}
.wdpu-msg-inner{background-image: url("images/pop-up-bg.jpg") !important;
    background-size: 100% 100% !important;}
	
	.wdpu-3149 .wdpu-text{ background:none !important; text-align: center !important; padding: 0px 0px 20px 0px !important;}
	#mailerlite-form_4 .mailerlite-form-title{ display:none !important;}
	#mailerlite-form_4 label { display:none !important;}
	
	#mailerlite-form_4 .mailerlite-form input[type="text"], #mailerlite-form_4 .mailerlite-form input[type="email"]{ margin:0 auto !important;
	 font-family:Lato,Arial,sans-serif !important;
	 
	  background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #999999 !important;
    height: 40% !important;
    width: 40% !important;
	color:#333 !important;
	}
	
#mailerlite-form_4 .mailerlite-form-description {
    color: #fc00e1 !important;
    font-family: arial !important;
    font-size: 19px !important;
    line-height: 31px !important;
}
#mailerlite-form_4 .mailerlite-form-description p{color: #fc00e1 !important;
    font-family: arial !important;
    font-size: 19px !important;
    line-height: 31px !important; margin-bottom: 0px !important;
	}
	
	.wdpu-content{ padding-top:10% !important;}
	#mailerlite-form_4 .mailerlite-subscribe-submit {
    background-color: #fc00e1 !important;
    border: medium none !important;
    color: #fff !important;
    font-size: 16px !important;
    text-transform: uppercase;
    width: 40% !important;
	font-weight:700 !important;
	margin:0px !important;
	
}
.wdpu-content p{margin-bottom: 0px !important;}
.wdpu-content  .mmmm {
    color: #ffffff !important;
    font-size: 12px !important;
    font-weight: bold !important;
}
.wdpu-content img{ max-width:100% !important;}
.wdpu-3149 .wdpu-msg{padding:0px !important; max-width:750px !important;}
.wdpu-3149 .wdpu-close{ right:2px !important;top:2px !important; background-image: url("images/close.png") !important;}
 @media  (max-width:767px){ 
 .wdpu-content{ padding-top:10% !important;}
 .wdpu-content p{margin-bottom: 0px !important;line-height: 14px !important;}
  #mailerlite-form_4 .mailerlite-form .mailerlite-form-field{ margin-bottom:5px !important;}
 .wdpu-content  .mmmm {font-size: 10px !important;}
 .wdpu-3149 .wdpu-text{ background:none !important; text-align: center !important; padding: 0px 0px 5px 0px !important;}
 #mailerlite-form_4 .mailerlite-subscribe-submit {
    background-color: #fc00e1 !important;
    border: medium none !important;
    color: #fff !important;
    font-size: 11px !important;
    text-transform: uppercase;
    width: 40% !important;
	font-weight:400 !important;
	padding: 4px 13px !important;
}
 .wdpu-content img{ max-width:46% !important;}
#mailerlite-form_4 .mailerlite-form-description p {
    font-size: 11px !important;
    line-height: 18px !important;
}


#mailerlite-form_4 .mailerlite-form input[type="text"], #mailerlite-form_4 .mailerlite-form input[type="email"]{ margin:0 auto !important;
	 font-family:Lato,Arial,sans-serif !important;
	  font-size:10px !important; padding: 5px 10px !important;
	  background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #999999 !important;
    height: 40% !important;
    width: 40% !important;
	color:#333 !important;
	}
 }
 /* WOOCOMMERCE */
 .cdreiss.woocommerce a.button_theme, .cdreiss.woocommerce button.button, .cdreiss.woocommerce .button.add_to_cart_button, .cdreiss.woocommerce .button.product_type_external, .cdreiss.woocommerce input[type="submit"], .cdreiss.woocommerce input[type="submit"].button, .cdreiss.woocommerce input[type="reset"], .cdreiss.woocommerce input[type="button"], .cdreiss .button-stroke .woocommerce a.checkout-button, .cdreiss.woocommerce-page input[type="submit"] {
        background-color:#fff !important;
        border:2px solid #000 !important;
        border-radius:0;
        box-shadow:none !important;
        color:#000 !important;
        text-transform:uppercase;
        letter-spacing:.1em;

 }
.cdreiss.woocommerce a.button_theme, 
.cdreiss.woocommerce a.checkout-button, 
.cdreiss.woocommerce button.button, 
.cdreiss.woocommerce .button.add_to_cart_button, 
.cdreiss.woocommerce .button.product_type_external, 
.cdreiss.woocommerce input[type="submit"], 
.cdreiss.woocommerce input[type="reset"], 
.cdreiss.woocommerce input[type="button"], 
.cdreiss .button-stroke .woocommerce a.checkout-button,
.cdreiss.woocommerce #respond input#submit.alt, 
.cdreiss.woocommerce a.button.alt, 
.cdreiss.woocommerce button.button.alt, 
.cdreiss.woocommerce input.button.alt, 
.cdreiss.woocommerce .wc-proceed-to-checkout a.checkout-button.alt,
.cdreiss.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    background-color: #fe00e2 !important;
    color:#fff !important;
}

.cdreiss .themecolor,
.cdreiss .opening_hours .opening_hours_wrapper li span,
.cdreiss .fancy_heading_icon .icon_top,
.cdreiss .fancy_heading_arrows .icon-right-dir,
.cdreiss .fancy_heading_arrows .icon-left-dir,
.cdreiss .fancy_heading_line .title,
.cdreiss .button-love a.mfn-love,
.cdreiss .format-link .post-title .icon-link,
.cdreiss .pager-single > span,
.cdreiss .pager-single a:hover,
.cdreiss .widget_meta ul,
.cdreiss .widget_pages ul,
.cdreiss .widget_rss ul,
.cdreiss .widget_mfn_recent_comments ul li:after,
.cdreiss .widget_archive ul,
.widget_recent_comments ul li:after,
.widget_nav_menu ul,
.cdreiss .woocommerce ul.products li.product .price,
.cdreiss .shop_slider .shop_slider_ul li .item_wrapper .price,
.cdreiss .woocommerce-page ul.products li.product .price,
.cdreiss .widget_price_filter .price_label .from,
.cdreiss .widget_price_filter .price_label .to,
.cdreiss .woocommerce ul.product_list_widget li .quantity .amount,
.cdreiss .woocommerce .product div.entry-summary .price,
.cdreiss .woocommerce .star-rating span,
.cdreiss #Error_404 .error_pic i,
.cdreiss .style-simple #Filters .filters_wrapper ul li a:hover,
.cdreiss .style-simple #Filters .filters_wrapper ul li.current-cat a,
.cdreiss .style-simple .quick_fact .title {
    color:#000 !important;
}
.cdreiss.woocommerce a.button,
 .cdreiss.woocommerce-page a.button,
 .cdreiss.woocommerce button.button,
 .cdreiss.woocommerce-page button.button,
 .cdreiss.woocommerce input.button,
 .cdreiss.woocommerce-page input.button,
 .cdreiss.woocommerce #respond input#submit,
 .cdreiss.woocommerce-page #respond input#submit,
 .cdreiss.woocommerce #content input.button,
 .cdreiss.woocommerce-page #content input.button,
 .cdreiss.woocommerce input[type="submit"],
 .cdreiss.woocommerce input[type="reset"],
 .cdreiss.woocommerce input[type="button"],
 .cdreiss.woocommerce table.cart td.actions input.checkout-button,
 .cdreiss.woocommerce .shipping_calculator .shipping-calculator-form p button.button,
 .cdreiss.woocommerce div.product form.cart .button,
 .cdreiss.woocommerce .widget_shopping_cart .buttons a.checkout,
 .cdreiss.woocommerce #payment #place_order,
 .cdreiss.woocommerce .quantity input.plus,
 .cdreiss.woocommerce .quantity input.minus {
  border-radius:0;
  }
  .cdreiss.woocommerce a.remove {
    color:#fe00e2 !important;
    line-height:20px;
    height:21px;
    width:21px;
  }
  .cdreiss.woocommerce a.remove:hover {
     background: #fe00e2 !important;
     color:#fff !important;
 }

  .cdreiss.woocommerce input[type="date"]:focus, 
 .cdreiss.woocommerce input[type="email"]:focus, 
 .cdreiss.woocommerce input[type="number"]:focus, 
 .cdreiss.woocommerce input[type="password"]:focus, 
 .cdreiss.woocommerce input[type="search"]:focus, 
 .cdreiss.woocommerce input[type="tel"]:focus, 
 .cdreiss.woocommerce input[type="text"]:focus, 
 .cdreiss.woocommerce input[type="url"]:focus, 
 .cdreiss.woocommerce textarea:focus,
 .cdreiss.woocommerce-page input[type="date"]:focus, 
 .cdreiss.woocommerce-page input[type="email"]:focus, 
 .cdreiss.woocommerce-page input[type="number"]:focus, 
 .cdreiss.woocommerce-page input[type="password"]:focus, 
 .cdreiss.woocommerce-page input[type="search"]:focus, 
 .cdreiss.woocommerce-page input[type="tel"]:focus, 
 .cdreiss.woocommerce-page input[type="text"]:focus, 
 .cdreiss.woocommerce-page input[type="url"]:focus, 
 .cdreiss.woocommerce-page textarea:focus {
 color:#000 !important;
 }
